Subject: HFL Chat Audit.
From: Amit Gupta <[email-masked]>
To: Shagufa Anam <[email-masked]>, Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 31 Jan 2022 05:59:38 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:25 AM 
Cesar has joined. 
Cesar 
10:25 AM 
I have diabetes eczema and prostrate cancer 
Is it safe to take alphaviril 
I’m 73 years old and is it available in australia? 
10:25 AM 
Shane has joined. 
Shane 
10:25 AM 
Welcome to our live chat service. 
Shane 
10:27 AM 
Yes, you can take Alphaviril. 
It's an all-natural pill that contains organic herbs, vitamins, minerals and amino acids. 
Cesar 
10:28 AM 
Thanks Shane 
Cesar 
10:29 AM 
are you there? 
Shane 
10:29 AM 
Yes 
Cesar 
10:29 AM 
where about in australia can I buy your product? 
Shane 
10:30 AM 
You can order online from our website 
[ https://my.4hfl.com/ | https://my.4hfl.com/ ] 
Yes, we do ship in Australia 
Cesar 
10:32 AM 
im also concern about cost because as you know Australian dollar rate of exchange I’ll have to pay more and I’m a pensioner 
Shane 
10:33 AM 
You can find many offers available on our website. 
Cesar 
10:34 AM 
ok I’ll try the web 
thanks 
Shane 
10:35 AM 
You're most welcome 
Is there anything else I can help you with today? 
Cesar 
10:35 AM 
i think that’s all for now 
bye 
Shane 
10:35 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:36 AM 
Cesar has left. 
Feedback : Chat was handled absolutely well and as per process expectations. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:06 PM 
Stergios Naoum has joined. 
Stergios Naoum 
8:06 PM 
Hello - on 12/31 I order supplements. EH-202112310618-411148. It is taking a long time to receive. Can you see if they have been shipped and delivery date? 
8:07 PM 
Harry has joined. 
Harry 
8:07 PM 
Please allow me a moment to check this for you. 
Stergios Naoum 
8:08 PM 
sure 
Harry 
8:08 PM 
As checked your order has been shipped. 
Order Shipped - 01/24/2022 - Tracking # 9461211899561722103432 
Harry 
8:09 PM 
Please use the above tracking ID to track your order status using USPS website. 
Stergios Naoum 
8:09 PM 
is there a delivery date or status? 
when was it shipped? 
Harry 
8:09 PM 
It was shipped on 01/24/2022 
Stergios Naoum 
8:09 PM 
at status other than that? 
ant* 
any* 
Stergios Naoum 
8:10 PM 
like where it is at ? 
Harry 
8:10 PM 
It usually takes 5-10 business days for the order to get delivered once shipped. 
Stergios Naoum 
8:10 PM 
ok...just been a month already.. i have one more thing 
Harry 
8:11 PM 
We are really sorry for the delay. We were just waiting for the fresh batch to arrive that is why it got delayed. 
Stergios Naoum 
8:11 PM 
Perfect Vitamin D&K is on auto ship..this was by mistake. can u turn auto ship off from this point on? 
Harry 
8:12 PM 
Please allow me a moment to check this for you. 
Stergios Naoum 
8:12 PM 
ok 
Harry 
8:13 PM 
Could you please let us know the reason for the cancelation of the auto-ship subscription for the feedback? 
Stergios Naoum 
8:14 PM 
I must have said yes by mistake. It was never my intention. 
Harry 
8:14 PM 
Okay, thanks. We have canceled it on your behalf. 
Is there anything else I can help you with today? 
Stergios Naoum 
8:14 PM 
no 
thank you 
Harry 
8:14 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
Stergios Naoum 
8:14 PM 
you too 
8:14 PM 
Harry has left. 
8:15 PM 
Stergios Naoum has left. 
Feedback : Chat was handled extremely well however customer had mentioned about the reason why he/she wants to unsubscribe Vitamin D &K from autoship, so there was no reason to ask about it. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:05 PM 
Avi has joined. 
Avi12:05 PM 
I want to prescribe but the can't access it 
12:05 PM 
Shane has joined. 
Shane12:06 PM 
Please allow me a moment to check this for you. 
Shane12:07 PM 
I see, can you try using a different browser such as chrome, firefox and please clear the cache as there is a possible data of the old is stored on the browser. 
Shane12:10 PM 
Are we connected? 
Avi12:12 PM 
I can't use now other device can I call customer service tomorrow or Monday and do it over the phone 
Shane12:13 PM 
Sure, you can call us at 1-775-204-1021 
Is there anything else I can help you with today? 
Avi12:14 PM 
thank you I'll call customer service 
Shane12:14 PM 
You're welcome 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:15 PM 
Shane has left. 
12:21 PM 
Avi has left. 

Feedback: Chat was handled exceptionally well and as per the process expectations and guidelines. 

Thanks and Regards, 
Amit